[lkml]   [2002]   [Mar]   [17]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: 2.4.19-pre3-ac1 - Quotactl patch

oh ok.

On Sun, 17 Mar 2002, Alan Cox wrote:

> > You might want to upgrade to the newer one, the patch has undergone a lot
> > of changes and -ac against the XFS merge of the quotactl patch seriously
> > breaks ;-(
> The -ac patch is the current stable 2.4 one for 32bit uid quota. XFS is
> a 2.5 problem so for the moment I'm not remotely bothered by it

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:21    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean